Bug 249160 - kernel-2.6.22.1-27.fc7 hangs on boot
Summary: kernel-2.6.22.1-27.fc7 hangs on boot
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-21 18:18 UTC by Jonathan Smith
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-24 15:41:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Smith 2007-07-21 18:18:43 UTC
Description of problem:

Continuation of a problem since Test 3

Unable to use any kernel newer than 2.6.21.1.3775.fc7


Version-Release number of selected component (if applicable):

kernel-2.6.22.1-27.fc7

How reproducible:


Steps to Reproduce:
1.upgrade to newest kernel
2.reboot with newest kernel
3.
  
Actual results:

hangs

Expected results:

boots 

Additional info:

script fails to handle exception, something about not DPO

Comment 1 Chuck Ebbert 2007-07-23 16:41:22 UTC
We really need to see the exact messages. Take a picture of the screen
with a digital camera and attach that if possible.

Comment 2 Jonathan Smith 2007-07-24 15:41:24 UTC
Moot, now. The old-fashioned saying was give him enough rope. 
I thought I should try to adjust. Changed my backup HD to LVM.
Subsequently, the primary drive went missing.
No system; problem all gone.


Note You need to log in before you can comment on or make changes to this bug.